@charset "UTF-8";
#special-sectionOverview .AD-Wrap {
	width      : 100%;
	height     : 230px;
	position   : relative;
	text-align : center;
	overflow   : hidden;
	background : url(../images/ad_bg.jpg);
}

#special-sectionOverview .AD-Wrap a {
	display : block;
	width   : 100%;
	height  : 100%;
}

#special-sectionOverview {
	height : 3530px;
}